Only Oracle 12C for ALM 12.55?

Question ID: 108034
1
0

Hello,
As per the HPE ALM/QC System Requirements doc at http://admhelp.microfocus.com/alm/specs/alm-qc-system-requirements.htm

HPE Quality Center Enterprise 12.5X – Databases it states it supports only Oracle 12C for Oracle DBs.

That seems awfully restrictive is this accurate?

Thanks,
Homer

Marked as spam
Posted by (Questions: 314, Answers: 12)
Asked on December 19, 2017 5:56 pm
5 views
Answers (1)
2
Private answer

Hello HomerJ,

Unfortunately that is correct that only Oracle 12c version is ''officially supported''. That means that it is tested and verified as fully functioning and compatible with that version. That is Microfocus official stance on this and what that means is that it is as stated above. Now other versions may work fine and be fully compatible with version 12.55 but they haven't been certified as such and thus if you are using a non-supported version then it is possible that Microfocus can deny support until such time as supported version is being used and if the need arises to escalate the issue to get further assistance from Microfocus they can deny, at their discretion, support until such time as a certified environment is in tact. Therefor we don't recommend using anything other than the recommended and certified environments stated in that document as per Microfocus.

I hope this helps,

Dan

Marked as spam
Posted by (Questions: 0, Answers: 709)
Answered on December 19, 2017 5:59 pm
Thanks. It answers my question and adds clarification of this I was just surprised that this was the only version supported.
( at December 19, 2017 6:00 pm)